#98 gdata 2.0.10 download link not working

closed
nobody
None
5
2010-07-30
2010-07-30
Snehal
No

the auto install script for my server stopped working because the link to gdata 2.0.10 is broken. can anyone help?

http://pypi.python.org/simple/gdata/2.0.10

Discussion

  • Snehal

    Snehal - 2010-07-30

    i've got a workaround in place right now where i'm downloading the gdata package directly but i've never had a problem using pip and a requirements file before with just "gdata==2.0.10"

     
  • Martin v. Löwis

    • status: open --> closed
     
  • Comment has been marked as spam. 
    Undo

    You can see all pending comments posted by this user  here

    Anonymous - 2012-12-03

    Hi. The command pip -v install gdata==2.0.14 don't work.
    Part of output is http://pastebin.com/mrVGNeRG .
    Probably need to change something on http://pypi.python.org/pypi .
    Exist http://gdata-python-client.googlecode.com/files/gdata-2.0 .14. zip, but not exist http://pypi.python.org/simple/gdata/2.0.14 .
    Attention: gdata-2.0.14. zip is advised for normal work with googlecl docs.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks